.DarkMode #header {
   back.DarkMode ground-color: rgba(255, 255, 255, 0.5);
}

.DarkMode .theme span{
	color: #222;
}
.DarkMode section:nth-of-type(even) {
   background-color: #999;
}

.DarkMode section:nth-of-type(odd) {
   background-color: #222;
}

.DarkMode #container section:nth-of-type(odd) .tit_wrap .tit_inner .tit_area {
   background-color: #222;
}

.DarkMode #container section:nth-of-type(even) .tit_wrap .tit_inner .tit_area {
   background-color: #999;
}

.DarkMode #container section .tit_wrap .tit_inner .tit_area h2 {
   color: #fff;
}

.DarkMode #container section .tit_wrap .tit_inner .tit_area p.small_tit {
   color: #fff;
}


.DarkMode #Skills .cnt .skills .skill_num {
   color: #000;
}


.DarkMode #History .cnt ul li {
   background-color: #222;
   border-color: #fff;
}

.DarkMode .history {
   background-color: #222;
}

.DarkMode .history .subTitle2 {
   color: #fff;
}
.DarkMode .history .title span {
   color: #fff;
}
.DarkMode .history .subTitle span {
   color: #fff;
}
.DarkMode .history dt,
.DarkMode .history dd {
   color: #fff;
}

.DarkMode #Portfolio .tabWrap li {
   border-color: #fff;
}

.DarkMode #Portfolio .tabWrap li:hover,
.DarkMode #Portfolio .tabWrap li.selected {
   color: #222;
   background-color: #fff;
}

.DarkMode #Portfolio .cnt ul li .info {
   /*background-color: rgba(0, 0, 0, .7);*/
   color: #fff;
}

.DarkMode #Portfolio .cnt ul li .infoM .title {
   background-color: #fff;
}

.DarkMode #Portfolio .cnt .name .part:nth-child(1) p:nth-child(2) {
   color: #fff;
}

.DarkMode #Portfolio .cnt .name .part:nth-child(4) .info a {
   border-color: #222;
}

.DarkMode #container section .cnt form [type="submit"] {
   border-color: #fff;
}

.DarkMode #container section .cnt form [type="submit"]:hover {
   color: #222;
   border-color: #000;
   background-color: #fff;
}

.DarkMode #container section .tit_wrap:before {
   background-color: #fff;
}

.DarkMode section .tit_wrap .tit_inner:after {
   background-color: #fff;
}
.DarkMode #container section .tit_wrap .tit_inner:before,
.DarkMode #container section .tit_wrap .tit_inner:after {
   background-color: #fff;
}

.DarkMode #container section .cnt form dl dd {
   border-color: #fff;
}

.DarkMode #container section#Contact .cnt {
   color: #fff;
}
.DarkMode .pg_1 {
   border-color: #fff;
   background-color: #222;
   color: #fff;
}

.DarkMode .pg_1 .txt p.line {
   background-color: #fff;
}

.DarkMode .pg_1 .txt_detail p a {
   border-color: #fff;
}

.DarkMode footer {
   background-color: #999;
}

.DarkMode .long_line {
   background-color: #fff;
}

.DarkMode .arrow span {
   background-color: #fff;
}

.DarkMode .long_line span {
   color: #fff;
}